Subject: Re: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Dave Abrahams <[email-masked]>
Date: Sun, 11 Sep 2011 05:06:06 -0400

on Sat Sep 10 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>>> Do you have an example?
>>
>> Right now, no [I've switched to using `gnus-treat-hide-citation' instead
>> because it has semantics closer to what I want.]  I have seen numerous
>> ones of the following form:
>> Joe Plotz said:
>>> something he
>>> said
>>
>> with which I disagree
>>
>>> some more that he said
>>
>> with which I also disagree
>> There was nothing indicating the presence of a citation after the first
>> one.
>
> Do you have an example of a message that the commands hides improperly?

No, I'm afraid I don't have anything I can reproduce anymore.  Might as
well close this one; sorry for the noise.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com